/* The name of the table in an account's workspace that contains information about the account */
"Account Information" = "Kontooplysninger";

/* A warning about all the times in the imported document being in GMT because that's all lasso supports for now. */
"All times have been converted to GMT." = "Alle tider er blevet konverteret til GMT.";

/* Header row string for the amount of a bank transaction */
"Amount" = "Beløb";

/* Header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified" = "Beløb i anført valuta";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified Synonyms" = "Beløb i anført valuta";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the amount of a bank transaction */
"Amount Synonyms" = "Beløb";

/* Header column string for the available balance field of an account information table */
"Available Balance" = "Tilgængelig balance";

/* Header column string for the available balance date field of an account information table */
"Available Balance Date" = "Tilgængelig balancedato";

/* Header column string for the balance field of an account information table */
"Balance" = "Balance";

/* Header column string for the balance date field of an account information table */
"Balance Date" = "Balancedato";

/* Header row string for the bank account destination for a payment/transfer */
"Bank Account To" = "Bankkonto til";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the bank account destination for a payment/transfer */
"Bank Account To Synonyms" = "Bankkonto til|Bankkto. til|Modtagerkonto|Modtagerkto.";

/* Header column string for the bank ID field of an account information table */
"Bank ID" = "Bank-id";

/* Header column string for the account type field of an account information table */
"Branch ID" = "Filial-id";

/* Header column string for the credit card number field of an account information table */
"Card Number" = "Kortnummer";

/* Header row string for the check number associated with a bank transaction */
"Check Number" = "Checknummer";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the check number associated with a bank transaction */
"Check Number Synonyms" = "Checknummer|Checknr.|Checknr";

/* The root of the workspace name for a checking account */
"Checking" = "Lønkonto";

/* The root of the workspace name for a credit card account */
"Credit Card" = "Kreditkort";

/* Header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To" = "Kreditkortkonto til";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To Synonyms" = "Kreditkortkonto til|Kreditkortkto. til|Modtagers kreditkortkonto|Modtagers kreditkortkto.";

/* The root of the workspace name for a credit line account */
"Credit Line" = "Kreditgrænse";

/* Header column string for the currency field of an account information table */
"Currency" = "Valuta";

/* Header row string for the currency symbol for a bank transaction */
"Currency Name" = "Navn på valuta";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the currency symbol for a bank transaction */
"Currency Name Synonyms" = "Navn på valuta|Valuta";

/* Header row string for the conversion rate between two currencies */
"Currency Rate" = "Valutakurs";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the conversion rate between two currencies */
"Currency Rate Synonyms" = "Valutakurs|Kurs";

/* Header row string for the date of a bank transaction */
"Date" = "Dato";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the date of a bank transaction */
"Date Synonyms" = "Dato";

/* A warning about finding an invalid currency code and it being replaced with the default currency. */
"Encountered an invalid currency code, %@. Falling back to the current default currency, %@." = "Registrerede en ugyldig valutakode, %1$@. Falder tilbage til den aktuelle standardvaluta, %2$@.";

/* A warning about encountering an invalid GMT offset value. It needs to be in the range [-12,12]. */
"Encountered an invalid GMT offset value of %.2f. Using an offset of 0 instead." = "Registrerede en ugyldig GMT-forskydningsværdi på %.2f. Bruger en forskydning på 0 i stedet.";

/* Header column string for the account ID field of an account information table */
"Header Column ID" = "Id";

/* Header column string for the account type field of an account information table */
"Header Column Type" = "Type";

/* Header row string for the identifier given to a transaction by the financial institution */
"Header Row ID" = "Id";

/* Header row string for the type of a bank transaction */
"Header Row Type" = "Type";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the identifier given to a transaction by the financial institution */
"ID Synonyms" = "Id";

/* Header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source" = "Konto til 401k-investering";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source Synonyms" = "Konto til 401k-investering|401k-konto";

/* Header column string for the account key field of an account information table */
"Key" = "Nøgle";

/* Header row string for the Memo field of an OFX bank transaction */
"Memo" = "Memo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the Memo field of an OFX bank transaction */
"Memo Synonyms" = "Memo";

/* A warning about the currency property missing from somewhere it is required. */
"Missing a required currency specification. Falling back to the current default currency, %@." = "Mangler en nødvendig valutaspecifikation. Falder tilbage til den aktuelle standardvaluta, %@.";

/* The root of the workspace name for a money market account */
"Money Market" = "Pengemarked";

/* An error message presented when we try to import an OFX file that doesn't have any transactions that we understand in it. */
"No transactions were imported. Only bank and credit card transactions can be imported from OFX files." = "Der blev ikke importeret nogen transaktioner. Det er kun bank- og kreditkorttransaktioner, der kan importeres fra OFX-arkiver.";

/* Header row string for the payee ID associated with a bank transaction */
"Payee ID" = "Beløbsmodtager-id";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee ID associated with a bank transaction */
"Payee ID Synonyms" = "Beløbsmodtager-id";

/* Header row string for the payee name associated with a bank transaction */
"Payee Name" = "Navn på beløbsmodtager";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee name associated with a bank transaction */
"Payee Name Synonyms" = "Navn på beløbsmodtager|Beløbsmodtager";

/* Header row string for a number that uniquely identifies a bank transaction */
"Reference Number" = "Referencenummer";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a number that uniquely identifies a bank transaction */
"Reference Number Synonyms" = "Referencenummer|Referencenr.|Referencenr|Refnummer|Refnum|Refnr.";

/* The root of the workspace name for a savings account */
"Savings" = "Opsparing";

/* Header row string for a server assigned ID for a bank transaction */
"Server ID" = "Server-id";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a server assigned ID for a bank transaction */
"Server ID Synonyms" = "Server-id|Server";

/* Header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code" = "Standard Industry Code";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code Synonyms" = "Standard Industry Code|Industry Code";

/* A warning about encountering an invalid OFX header and that this might mean that we won't be able to read the document correctly. */
"This OFX file has an invalid header. Continuing to import but the imported document may not be correct." = "Dette OFX-arkiv har en ugyldig header. Fortsætter importen, men det importerede dokument vil muligvis ikke være korrekt.";

/* The name of the table in an account's workspace that contains the transactions for the account */
"Transactions" = "Kontobevægelser";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the type of a bank transaction */
"Type Synonyms" = "Type";

/* A general error message when the reader is unable to create a DOM for the given OFX file. */
"Unable to successfully read the OFX file." = "Kan ikke læse OFX-arkivet.";

